Subject: Last Call: STUN - Simple Traversal of UDP Through Network Address Translators to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 30 Aug 2002 12:42:20 -0400

The IESG has received a request from the Middlebox Communication 
Working Group to consider STUN - Simple Traversal of UDP Through 
Network Address Translators <draft-ietf-midcom-stun-02.txt> as a 
Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-9-13.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-midcom-stun-02.txt